Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnServerDocumentScanner/15.0.0/WebIdOnServerDocumentScanner.framework-v15.0.0-SNAPSHOT-1357.zip', :sha256 => '71bdeac5e1a1da721adfc12964fc50acb0976005138820f1a0ad78f81992b5d3' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
end
